html, body {
	min-height: 100%;
	height:100%;
}

body {
	margin: 0px;
	font-family: Helvetica;
	font-size: 12px;
	background-color: #F1F2F2;
	background-image: url('../images/diagonal_lines_bg.gif');
	background-attachment: fixed;

}


a {
	color: black;
	text-decoration: none;
}

a:active
{
outline: none;
border: 0;
}

a:focus
{
-moz-outline-style: none;
outline: 0;
border: none;
}




a img {
	border: none;
}

a:visited {
	color: black;	
}


a:hover {
	color: #DD2A00;
}


#content_background {
	width: 800px;
	height: 600px;
	left: 200px;
	background-color: white;
	position: fixed;
	display: none;
	
}


#content_wrapper {
	z-index: 2;
	margin-left: 180px;
	width: 778px;
	background-color: white;
	padding: 0px 6px;
	overflow: hidden;
}


#content_container {
	background-color: white;
	position: relative;
}


#sub_content_container {
	position: relative;
	width: 778px;
	margin-top: 24px;
}

#background_container {
	background-color: white;
	width: 980px;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	overflow: auto;
	min-height: 100%;
	z-index: 2000;
	
	
}


#red_diagonal {
	background-image: url('../images/red_diag.png');
	position: absolute;
	top: 0px;
	left: 0px;
	width: 915px;
	height: 1000px;
	overflow: hidden;
	margin-left: 0px;
	position: fixed;
	background-repeat: no-repeat;
}


#main_nav_title {
	font-weight: bold;
	font-size: 1.8em;
	margin-top: 24px;
	
}






#main_nav { 

	width: 170px;
	z-index: 99;
	position: fixed;
	left: 36px;	
	top: 0px;
}

#main_nav_links ul { 
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 130px;
	margin-top: 140px;
}

#main_nav_links ul li { 
	margin-bottom: 12px;
}

#main_nav_links a {
	color: #777;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	display: block;
	line-height: 1.3em;
	font-weight: normal;
}

#main_nav_links li.active a {
	color: #DD2A00;

}

#main_nav_links a:hover {
	color: #DD2A00;
}

#main_nav_title a {
	color: #DD2A00;
	text-decoration: none;
}

#main_nav_title a:hover {
	color: #DD2A00;
}







#main_nav_bottom {
	position: fixed;
	top: 400px;
}

#main_nav_bottom ul { 
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 130px;
}

#main_nav_bottom ul li { 
	margin-bottom: 12px;
}

#main_nav_bottom a {
	color: #777;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	display: block;
}


#main_nav_bottom li.active a {
	color: #DD2A00;
}

#main_nav_bottom a:hover {
	color: #DD2A00;
}




#top_toggle {
	margin-top: 50px;
}

#top_toggle span {
	width: 200px;
}

#top_toggle span a {
	color: #888888;
	text-decoration : none;
	font-size: .9em;
}

#top_toggle span a:hover {
	color: #DD2A00;

}

#top_toggle span.active a {
	color: #DD2A00;
	font-weight: bold;
}

.slashy {
	color: #DDD;
	padding: 0px 4px;
}






h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	margin-bottom: 4px;
}


hr.small_line {
  border: 0px;
  color: #777;
  background-color: #777;
  height: 1px;
  width: 18px;
  text-align: left;/*this will align it for IE*/
  margin: 0px auto 24px 0px; /*this will align it left for Mozilla*/
  background-image: none;
}

hr.showinfo_hr {
  border: 0px;
  color: #BBB;
  background-color: #777;
  height: 1px;
  width: 400px;
  text-align: left;/*this will align it for IE*/
  margin: 12px auto 12px 0px; /*this will align it left for Mozilla*/
  background-image: none;
  padding: 0px;
}



.fb_link {
	background-image: url('../images/facebook.png');
	background-repeat: no-repeat;
	padding: 2px 0px 2px 20px;
	margin: 1px 0px 1px 0px;
	display: block;

}

.twitter_link {
	display: block;
	background-image: url('../images/twitter.png');
	background-repeat: no-repeat;
	padding: 2px 0px 2px 20px;
	margin: 1px 0px 1px 0px;
}







.project_background {
	padding: 12px 19px 0px 19px;
	background-color: #F1F2F2;
	margin-bottom: 8px;
}

.project_background img {
	margin-bottom: 19px;
}






.category_wrapper {
	width: 778px;
	padding: 8px 0px 24px 0px;
	position: relative;
	overflow: visible;
	margin-bottom: 16px;
	height: 109px;
	border-bottom: 1px solid #DDD;
}

.category_wrapper a {
	text-decoration: none;
}

.category_wrapper a:hover p {
	color: #DD2A00;
}



.category_image_wrapper {
	float: left;
	width: 189px;
	height: 109px;
}



.category_title a {
	color: black;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 8px;
	
}

.category_title a:hover {
	color: #DD2A00;
}

.category_description {
	color: #888888;
	display: block;
	margin-top: 6px;
	width: 360px;
}

.category_description_wrapper {
	margin-left: 200px;
}






 
img.a {
	position: relative;
	display: inline;
	left: 0;
	top: 0;
	z-index: 10;
	
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;

	}
	
	
.thumbs_wrapper {
	width: 788px;
	margin-right: -10px;
}

.student_thumb_wrapper {
	margin-right: 7px;
	margin-bottom: 32px;
	width: 189px;
	height: 124px;
	position: relative;
	float: left;
	font-size: .9em;
}




.student_thumb_wrapper a img {
	border: 0;
}

.student_thumb_wrapper a {
	text-decoration: none;
	color: #777;
}

.student_thumb_wrapper a:hover {
	text-decoration: none;
	color: #DD2A00;
}

.student_thumb_wrapper a {
	display: block;
}

.student_thumb_underline {
	display: none;
	background-color: #DD2A00;
	height: 3px;
	width: 189px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 106px;
	left: 0px;
}

.student_thumb_wrapper:hover .student_thumb_underline {
	display: block;
}


.project_thumb_wrapper {
	margin-right: 3px;
	margin-bottom: 32px;
	width: 189px;
	height: 124px;
	position: relative;
	float: left;
}

.project_thumb_wrapper a img {
	border: 0;
}

.project_thumb_wrapper a {
	text-decoration: none;
	color: #888888;
}

.project_thumb_wrapper a:hover {
	text-decoration: none;
	color: #DD2A00;
}


.project_header {
	border-bottom: 1px solid #BBB;
	margin-bottom: 16px;
}

.project_header td {
	vertical-align: top;
	padding-right: 30px;
}

.project_header a {
	font-size: .9em;
}






.project_detail_title {
	font-weight: bold;
	font-size: 1em;
	color: #444;
}

.project_detail_description {
	display: block;
	width: 320px;
	margin-bottom: 8px;
	font-size: .9em;
	color: #777;
	margin-top: 2px;
}

.project_detail_description a {
	color: black;
}

.project_detail_description a span {
	font-size: 1.3em;
}

.project_detail_description a:hover {
	color: #DD2A00;
}




.project_wrapper {
	margin: 16px 0px;
}




.student_photo {
	margin-bottom: 8px;
}


hr {
  border-color: #EEE;
  border-style: solid;
  border-width: 0;
  clear: both;
  margin: 0 0 7px;
  height: 8px;
  background-color: #EEE;
  background-image: url('../images/diagonal_lines_bg.gif');
}


.page_title {
	float: left;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 8px;
}

.info_page_title {
	float: left;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 96px;
}

.info_intro {
	font-size: 1em;
	font-weight: regular;
	width: 420px;
	line-height: 1.5em;
	color: #777;
	margin: 8px 0px;
}



.info_list {
	list-style: none;
	margin: 12px 0px;	
	padding: 0px;
	font-size: .9em;
}



.info_list a {
	color: #777;
}

.info_list a:hover {
	color: #DD2A00;
}


.info_list .title {
	font-weight: bold;	
	color: #DD2A00;
}

.info_list .credits_title {
	font-weight: bold;	
	color: #777;
}

.info_list li {
	text-align: left;
	padding: 2px 0px;
	color: #777;
}





.right_link {
	font-size: .9em;
	float: right;
	margin-top: 12px;
	color: black;
	text-decoration: none;
}

.right_link a {
	color: #777;
	text-decoration: none;
}

.right_link a:hover {
	color: #DD2A00;
}


#homepage_poem {
	position: fixed;
	left: 248px;
	top: 78px;
	font-size: .9em;
	color: #CCC;
}

#homepage_poem table {
	width: 860px;
	height: 560px;
	
}

.poem_table span.hidden {
	opacity: 0;

}

td#visible span {
	display:inline;
	opacity: 1;
	color: #DD2A00;
}

td#visible span:hover {
	color: #CCC;
	cursor: default;
}

.bigtype {
	position: fixed;
	top: 70px;
	left: 20px;
	width: 980px;
	overflow: hidden;
	display: none;
}


#student_photo_wrapper {
	position: relative;
	width: 778px;
	height: 255px;
}

#student_photo {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 778px;
	height: 255px;
	
}

#student_photo_rollover {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 778px;
	height: 255px;
	display: none;
}

#student_photo_description {
	position: absolute;
	top: 0px;
}

div.clear {
  clear: both;
}

.video_frame {
	position: relative;
	cursor: pointer;
}

.play_button {
	background-image: url('../images/play_button.png');
	width: 115px;
	height: 115px;
	position: absolute;
	margin-left: 312px;
	margin-top: 160px;
	z-index: 5;
	background-position-y: 0;
	cursor: pointer; cursor: hand;
}

.video_frame:hover .play_button {
background-position-x: 0%;
background-position-y: 100%;
}

table.show_info {
	margin-bottom: 0px;
	border-spacing: 0px;
}

table.show_info tr {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}


table.show_info td {
	vertical-align: top;
	width: 200px;
	margin: 0px;
	padding: 0px;
}


.bottom_links {
	border-top: 1px solid #BBB;
	margin: 16px 0px;
	padding: 8px 0px;
}

.bottom_links a {
	color: #777;
}

.bottom_links a:hover {
	color: #DD2A00;
}


.next_link {
	float: right;
}

.next_link a {
	padding: 8px 0px;
	font-size: 1em;
}

.prev_link span {
	font-size: 1.3em;
	font-weight: regular;
}

.next_link span {
	font-size: 1.3em;
	font-weight: regular;
}

.prev_link a {
	padding: 8px 0px;
	font-size: 1em;

}


ul.project_contributors {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: .9em;
}

ul.project_contributors li.contributor_title {
	font-weight: bold;
}


#we_begin_container {
	color: #DD2A00;
	z-index: 999;
	position: fixed;
	display: block;
	left: 920px;
	top: 595px;
	cursor: default;
	font-size: .9em;
}

.project_other_majors {
	font-size: .9em;
	color: #777;
	clear: both;
	  padding-top: 12px;

}


.project_other_majors hr {
  border: 0px;
  color: #DDD;
  background-color: #DDD;
  height: 1px;
  text-align: left;/*this will align it for IE*/
  margin: 36px auto 12px 0px; /*this will align it left for Mozilla*/
  background-image: none;
}

#infopage_wrapper {


	position: relative;
	width: 778px;
}